Package: org.codehaus.groovy.tools.shell.util

## [Groovy] Class XmlCommandRegistrar

- org.codehaus.groovy.tools.shell.util.XmlCommandRegistrar

- Registers Command classes from an XML file like: org.codehaus.groovy.tools.shell.commands.HelpCommand ...

  Authors:
    Jason Dillon
  Version:
    \$Id\$

- - ### Constructor Summary

    Constructors
    Constructor and description
    `XmlCommandRegistrar (Shell shell, ClassLoader classLoader)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `register(URL url)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### XmlCommandRegistrar(Shell shell, ClassLoader classLoader)

  - ### Method Detail

    - #### void register(URL url)